nodes['ovh.icinga2'] = {
    'bundles': {
        'icinga2',
        'php',
        'postgresql',
        'zfs',
    },
    'groups': {
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '51.195.44.8',
                    '2001:41d0:701:1100::2618/64'
                },
                'gateway4': '51.195.44.1',
                'gateway6': '2001:41d0:701:1100::1'
            },
        },
        'nginx': {
            'vhosts': {
                'icingaweb': {
                    'domain': 'icinga.kunsmann.eu',
                    'webroot': '/usr/share/icingaweb2/public',
                    'extras': True,
                },
            },
        },
        'php': {
            'version': '7.4',
            'packages': {
                'json',
                'opcache',
                'pgsql',
                'readline',
                'xml',
            },
        },
        'zfs': {
            'pools': {
                'tank': {
                    'device': '/dev/sdb',
                },
            },
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        },
    },
    'os': 'debian',
    'os_version': (10,),
}
